/* 
   InfoPlist.strings
   MerlinServer

   Created by Andreas Känner on 13.02.09.
   Copyright 2009 ProjectWizards. All rights reserved.
 */
NSPrefPaneIconLabel = "Merlin Server";
CFBundleName = "Merlin Server";